﻿.pagination {
    color: white;
    border-radius: 5px;
}

    .pagination a {
        float: left;
        padding: 4px 10px;
        border-radius: 18px;
        text-decoration: none;
        transition: background-color .3s;
        border: 1px solid #ddd;
        margin: 0 4px;
        border-color: #6C757D;
        background-color: white;
        color: red;
        font-size:large;
    }

    .pagination .active a {
        background-color: #E64942;
    }


    .pagination a:hover:not(.active) {
        background-color: #E64942;
        border-radius: 18px;
        color:white;
    }
